Bug 72898 - New port: security/dnshijacker, a tool to fake DNS responses
Summary: New port: security/dnshijacker, a tool to fake DNS responses
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-19 21:50 UTC by David Thiel
Modified: 2004-11-09 16:43 UTC (History)
0 users

See Also:


Attachments
file.shar (2.12 KB, text/plain)
2004-10-19 21:50 UTC, David Thiel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Thiel 2004-10-19 21:50:25 UTC
dnshijacker is a libnet/libpcap based packet sniffer & spoofer. a
versatile tool, dnshijacker supports tcpdump style filters that allow
you to specifically target victims. dns answers are forged based on
entries in a "fabrication table" or by simply forging one answer to all
requests. a print only mode is also supported, allowing one to simply
monitor dns traffic. dns hijacker is an excellent tool for network level
ad blocking / removal.
Comment 1 Sergei Kolobov freebsd_committer 2004-10-20 08:53:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Grab.
Comment 2 Sergei Kolobov freebsd_committer 2004-11-09 16:43:35 UTC
State Changed
From-To: open->closed

New port added, thanks!